﻿@font-face{
    font-family:fontAr;
    src:url("../fonts/DroidKufi-Bold.ttf");
}

body {
    font-family: fontAr,sans-serif;
    background-color: #efefef;
    font-weight: 600;
    line-height: normal;
}

.logo {
    text-align: left;
}

h1,h2,h3,h4,h5,h6 {
    color: #5b2f96;
}

.form-control {
    height: 40px;
    /*color: #5b2f96;*/
}

.navbar-brand {
    float: right;
    padding: 0px;
    font-size: 18px;
    line-height: 20px;
    height: 1px;
}

#page-contents {
    padding: 50px 5px 50px;
}

a:hover {
    color: rgb(0,0,0);
    text-decoration: none;
}

.navbar-default {
    background-color: #5b2f96;
    border-color: #e7e7e7;
}

    .navbar-default .navbar-nav > li > a {
        color: #e7e7e7;
    }

        .navbar-default .navbar-nav > li > a:hover {
            color: #fff;
        }

.nav > li {
    position: relative;
    display: block;
   /* padding-top: 10px;*/
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #fff;
    cursor: default;
    background-color: #5b2f96;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}


.img-size {
    font-size: 90px;
}

.navbar-user {
    padding: 10px;
    padding-bottom: 0px;
    width:310px;
}

.box {
    width: 250px;
    height: 250px;
    padding-bottom: 10px;
    padding-right: 10px;
    background: #ffd800;
}

.detailsbox {
    width: 100px;
    height: auto;
    padding-top: 50px;
    padding: 5px;
    background-color: #5b2f96;
}

.name {
    text-align: center;
    margin-top: 8px;
    color: white;
}

.panel-body {
    padding: 0px;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 0px;
    font-weight:bold;
}

h5 {
    font-size: 12px;
    font-weight: bold;
}

.spinner {
    width: 100px;
    height: 100px;
    /*background: url('../images/Untitled-1.png') no-repeat;*/
    background-color: #5b2f96;
    position: absolute;
    top: 40%;
    left: 46%;
    box-shadow: 0 0 8px rgba(0,0,0, .3);
    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes sk-rotateplane {
    0% {
        -webkit-transform: perspective(120px)
    }

    50% {
        -webkit-transform: perspective(120px) rotateY(180deg)
    }

    100% {
        -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg)
    }
}

@keyframes sk-rotateplane {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    }

    50% {
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }

    100% {
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
}

#spinner-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 9999999;
}

footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 30px; /* Vertically center the text there */
    background-color: #5b2f96;
    color: white;
}
footer span {
    font-size: 12px;
    font-weight: bold;
    margin-top: 17px;
    margin-bottom: 17px;
}

.float {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 60px;
    right: 40px;
    background-color: #5b2f96;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 3px #999;
}

.my-float {
    color: #fff !important;
    margin-top: 17px;
    margin-left: 3px;
}

.search {
    width: 100%;
    border: 2px solid #5b2f96;
    border-radius: 5px;
    background-color: white;
    background-image: url('../images/searchicon.png');
    background-repeat: no-repeat;
    background-position: 10px 5px;
    padding: 12px 12px 12px 12px;
    margin: 20px 0px 25px 0px;
    /*transition: width 0.5s ease-in-out;*/
    color: #5b2f96
}

   /* .search:focus {
        width: 100%;
    }*/

.btn-mabco {
    color: #fff;
    background-color: #5b2f96;
    border-color: #502786
}

    .btn-mabco:hover, .btn-mabco:focus, .btn-mabco:active, .btn-mabco.active, .open .dropdown-toggle.btn-mabco {
        color: #fff;
        background-color: #442173;
        border-color: #502786
    }

.table > thead > tr > td.cyan, .table > tbody > tr > td.cyan, .table > tfoot > tr > td.cyan, .table > thead > tr > th.cyan, .table > tbody > tr > th.cyan, .table > tfoot > tr > th.cyan, .table > thead > tr.cyan > td, .table > tbody > tr.cyan > td, .table > tfoot > tr.cyan > td, .table > thead > tr.cyan > th, .table > tbody > tr.cyan > th, .table > tfoot > tr.cyan > th {
    background-color: #6edff6
}

.table-hover > tbody > tr > td.cyan:hover, .table-hover > tbody > tr > th.cyan:hover, .table-hover > tbody > tr.cyan:hover > td, .table-hover > tbody > tr.cyan:hover > th {
    background-color: #3dd5f3
}

.table > thead > tr > td.pink, .table > tbody > tr > td.pink, .table > tfoot > tr > td.pink, .table > thead > tr > th.pink, .table > tbody > tr > th.pink, .table > tfoot > tr > th.pink, .table > thead > tr.pink > td, .table > tbody > tr.pink > td, .table > tfoot > tr.pink > td, .table > thead > tr.pink > th, .table > tbody > tr.pink > th, .table > tfoot > tr.pink > th {
    background-color: #efadce
}

.table-hover > tbody > tr > td.pink:hover, .table-hover > tbody > tr > th.pink:hover, .table-hover > tbody > tr.pink:hover > td, .table-hover > tbody > tr.pink:hover > th {
    background-color: #e685b5
}
